.ae.oneM2 {
		background-image: url("/_static_html/images/icons/1all-01-f.png") !important;
}
.ae.oneM {
	background-image: url("/_static_html/images/icons/1year-01-f.png") !important;
}
.ae.oneM, .ae.oneM2 {
  border: 1px solid #fff;
    border-radius: 100%;
}
*.page-section-ptb,*,*.page-section-ptb:before,
*.page-title:before,
input::placeholder,
section:before,
.footer .footer-social ul li a,
.text-white,
.text-dark,
.text-muted
{
	background: #000000 !important;
	color: #ffffff !important;
}
body section .container .row .tab .nav-tabs .nav-item a,
body section .container .row .tab .nav-tabs .nav-item a.active,
body section .container .row .tab .nav-tabs .nav-item a:hover {
      background-color: #000 !important;
      border-color: #fff !important;
  }
td,th,
input,
input[type="search"], button[type="search"],
.icon-cycle .fa, .icon-cycle .fab ,
.site-top .input-group-append,
button, .button , #main-slider button,
.bg-white,
.pagination > li > a,
.pagination > li > span,
a.top.arrow,
.blog-image,
.btn,
.site-navigation .navbar,
.bbp-topics ul.sticky,
#bbpress-forums li.bbp-body ul.topic,
#bbpress-forums fieldset.bbp-form,
.tab.nav-bt .nav-tabs > li >a.active,
.tab-border.tab-content,
.bb
{
	background: #000000 !important;
    border: 1px solid #ffffff!important;
}
.navbar li button {
	border: none!important;
}
.site-navigation .navbar{
	border:1px solid #FFFFFF !important;
	border-left:none !important;
	border-right:none !important;
}

#access-view a.default-style,
#access-view a.default-style:after {
	background-color: #FFFFFF !important;
}
#access-view a.white-style,
#access-view a.yellow-style,
#access-view a.white-style:after,
#access-view a.yellow-style:after {
	background-color: #4A4A4A !important;
}
    .ae.oneM{
     background: url("/_static_html/images/icons/1year-01-w.png") !important;
        background-repeat: no-repeat;
    background-size: 24px 24px !important;
    border-radius: 100%;
    border: 1px solid #FFFFFF !important;
    }
    .ae.oneM:hover{
    background: url("/_static_html/images/icons/1year-01-w.png") !important;
        background-repeat: no-repeat;
    background-size: 24px 24px !important;
    border-radius: 100%;
    border: 1px solid #FFFFFF !important;
    }

    .ae.oneM2{
     background: url("/_static_html/images/icons/1all-01-w.png") !important;
        background-repeat: no-repeat;
    background-size: 24px 24px !important;
        border-radius: 100%;
    border: 1px solid #FFFFFF !important;
    }
    .ae.oneM2:hover{
    background: url("/_static_html/images/icons/1all-01-w.png") !important;
        background-repeat: no-repeat;
    background-size: 24px 24px !important;
        border-radius: 100%;
    border: 1px solid #FFFFFF !important;
    }
    .ae.oneM3{
     background: url("/_static_html/images/icons/1year-01-w.png") !important;
        background-repeat: no-repeat;
    background-size: 24px 24px !important;
        border-radius: 100%;
    border: 1px solid #FFFFFF !important;
    }
    .ae.oneM3:hover{
    background: url("/_static_html/images/icons/1year-01-w.png") !important;
        background-repeat: no-repeat;
    background-size: 24px 24px !important;
        border-radius: 100%;
    border: 1px solid #FFFFFF !important;
    }

    .ae.oneM4{
     background: url("/_static_html/images/icons/1all-01-w.png") !important;
        background-repeat: no-repeat;
    background-size: 24px 24px !important;
        border-radius: 100%;
    border: 1px solid #FFFFFF !important;
    }
    .ae.oneM4:hover{
    background: url("/_static_html/images/icons/1all-01-w.png") !important;
        background-repeat: no-repeat;
    background-size: 24px 24px !important;
        border-radius: 100%;
    border: 1px solid #FFFFFF !important;
    }
 .ae.oneM6{
     background: url("/_static_html/images/icons/line03.png");
     border: 1px solid #FFFFFF !important;
    }
    .ae.oneM6:hover{
     background: url("/_static_html/images/icons/line03.png");
    border: 1px solid #FFFFFF !important;
    }
.clients-list.clients-border ul li:before ,
.clients-list.clients-border ul li:after {
    border: none;
}

.dark-bg .navigation-link ul li:after {
    color: #FFFFFF !important;
}

.pattern-bg-1 .section-title.line-dabble .title:before,
.section-title.line-dabble .title:before {
    background: #FFFFFF !important;
}
.pattern-bg-1 .section-title.line-dabble .title:after,
.section-title.line-dabble .title:after {
    background: #FFFFFF !important;
}
.bootstrap-yop .basic-vote a {
    background-color: #FFFFFF !important;
}

.pattern-bg-1 .section-title.line-dabble .title:before,
.section-title.line-dabble .title:before {
    background: #FFFFFF !important;
}

.pattern-bg-1 .section-title.line-dabble .title:after,
.section-title.line-dabble .title:after {
    background: #FFFFFF !important;
}

.bootstrap-yop .basic-vote a {
    background-color: #000000 !important;
}

.footer-content.dark-bg {
    border-top: solid 2px white;
}
ul.list li:after {
    color: #FFFFFF !important;
}
ul.navbar-nav > li > .nav-link:hover:before, ul.navbar-nav > li.active > .nav-link:before {
    border-color: #fff !important;
}
body .tab-border .nav.nav-tabs > li > a.active,.bg-white {
 background-color: #000000 !important;
}
body .tab-hilight-1.tab-border .tab-content {
    border-top: 3px solid #fff !important;
}
body .tab-border .nav.nav-tabs > li > a.active, .tab-border .nav.nav-tabs > li > a.active:focus, .tab-border .nav.nav-tabs > li > a.active:hover {
    background: #000000 !important;
}
body .tab-hilight-1.tab-border .nav.nav-tabs > li > a.active, .tab-hilight-1.tab-border .nav.nav-tabs > li > a.active:focus, .tab-hilight-1.tab-border .nav.nav-tabs > li > a.active:hover {
    border-color: #ffffff !important;
}

    .ae.oneM3{
     background: url("/_static_html/images/icons/1year-01-w.png") !important;
        background-repeat: no-repeat;
    background-size: 24px 24px !important;
        border-radius: 100%;
    border: 1px solid #FFFFFF !important;
    }
    .ae.oneM3:hover{
    background: url("/_static_html/images/icons/1year-01-w.png") !important;
        background-repeat: no-repeat;
    background-size: 24px 24px !important;
        border-radius: 100%;
    border: 1px solid #FFFFFF !important;
    }

    .ae.oneM4{
     background: url("/_static_html/images/icons/1all-01-w.png") !important;
        background-repeat: no-repeat;
    background-size: 24px 24px !important;
        border-radius: 100%;
    border: 1px solid #FFFFFF !important;
    }
    .ae.oneM4:hover{
    background: url("/_static_html/images/icons/1all-01-w.png") !important;
        background-repeat: no-repeat;
    background-size: 24px 24px !important;
        border-radius: 100%;
    border: 1px solid #FFFFFF !important;
    }
 .ae.oneM6{
     background: url("/_static_html/images/icons/line03.png");
     border: 1px solid #FFFFFF !important;
    }
    .ae.oneM6:hover{
     background: url("/_static_html/images/icons/line03.png");
    border: 1px solid #FFFFFF !important;
    }

	   .ae.oneM{
     background: url("/_static_html/images/icons/1year-01-w.png") !important;
        background-repeat: no-repeat;
    background-size: 24px 24px !important;
    border-radius: 100%;
    border: 1px solid #FFFFFF !important;
    }
    .ae.oneM:hover{
    background: url("/_static_html/images/icons/1year-01-w.png") !important;
        background-repeat: no-repeat;
    background-size: 24px 24px !important;
    border-radius: 100%;
    border: 1px solid #FFFFFF !important;
    }
.section-title.line-dabble .title:after ,
.section-title.line-dabble .title:before {
    background: #ffffff!important;
}
.dark-bg .navigation-link ul li:after,.navigation-link ul li:after,
ul.list li:after {
    color: #ffffff!important;
}
ul.navbar-nav > li > .nav-link:hover:before, ul.navbar-nav > li.active > .nav-link:before {
    border-color: #ffffff!important;
}
.dropdown-menu li a {
    border-bottom: 1px solid #ffffff!important;
}
.bootstrap-yop .basic-vote a {
    background: none !important;
}
.pattern-bg-1, .pattern-bg-2, .pattern-bg-3 {
    background-color: #000000!important;
}

.section-title.line-dabble .title:after {
    background: #ffffff!important;
}
.dropdown-menu li a {
    border-bottom: 1px solid #ffffff!important;
}
.dark-bg .navigation-link ul li:after, .navigation-link ul li:after, ul.list li:after {
    color: #ffffff!important;
}
ul.list li:after {
    color: #FFFFFF !important;
}
.menu-item > a:before, .menu-item > button:before {
    border-color: #FFFFFF !important;
}
nav .dropdown-menu {
    background: rgba(0, 0, 0, 1) !important;
}
nav .dropdown-menu {
    background: rgba(0, 0, 0, 1) !important;
}
* {
    border-color: #ffffff!important;
}
#sidebar .sidebar-widget a {
    color: #ffffff!important;
}
.tab .nav.nav-tabs li {
    margin-bottom: 3px!important;
}
.google-map .map-icon:before {
    background: none!important;
    border: 1px solid #ffffff!important;
    color: #ffffff!important;
}
new-multimedia h4, #section-new-multimedia h3 a, #section-new-multimedia .entry-meta a, #section-new-multimedia .section-title a {
    color: #ffffff!important;
}
.navbar .navbar-nav li.active>.nav-link {
    background-color: #000000!important;
}
